* {
    font-family: "Poppins", sans-serif;
    box-sizing: border-box;
    font-weight: 600;
}

body {
    background-color: #000;
}

.overlay {
    position: absolute;
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
    top: 5%;
    left: 50%;
    transform: translateX(-50%);
    gap: 50px;
}

.logo {
    height: 75px;
    filter: brightness(0) invert(1);
    -webkit-filter: brightness(0) invert(1);
}

.links {
    display: flex;
    flex-direction: column;
    list-style: none;
    padding: 0;
    margin: 0;
    gap: 20px;
}

.link .text {
    text-align: left;
    width: 100%;
}

.link a {
    color: #000;
    font-size: 20px;
    text-decoration: none;

    display: flex;
    justify-content: space-between;
    align-items: center;

    background-color: #fff;
    border-radius: 50px;
    padding: 30px 40px;
    height: 80px;
    gap: 40px;
}

.icon svg {
    fill: #000;
    width: 40px;
}

@media (max-width: 425px) {
    .link a {
        padding: 30px 20px;
        gap: 20px;
    }
}
